DDRU_FINDBAD(1)

NAME
ddru_findbad - Part of the ddrutility tool set.

SYNOPSIS
ddru_findbad <target> <logfile> [options]

DESCRIPTION
ddru_findbad - Part of the ddrutility tool set

Ddru_findbad is meant to be a compliment to gnuddrescue. It tries to find which files are related to the bad sectors.

  OPTIONS:

-v, --version
    Show version

-h, --help
    Show help

-o, --output <file>
    Results files base name, default is results

-w, --loopwait <seconds>
    Number of seconds to wait before doing loop commands

-s, --sectorsize <bytes>
    Sector size, default is 512

-a, --autooff
    Allows manual control of partition types

-m, --moreinfo
    Puts lots of extra data in the long results (slow)

-e, --extraoutput
    Produces more types of output files (really slow)

-q, --quick
    Only check first and last sector of each group

-Q, --quickntfs
    Quick with special NTFS processing

REPORTING BUGS
Report bugs to maximus57@hotmail.com
Or better yet, report them at the project home page: http://sourceforge.net/projects/ddrutility/

COPYRIGHT
Copyright © 2014 Scott Dwyer. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for ddru_findbad is maintained as a Texinfo manual. If the info and ddru_findbad programs are properly installed at your site, the command

    info ddrutility

should give you access to the complete manual.